WordPress.org

Support

Support » How-To and Troubleshooting » Small problem whit Apache version on mod_rewrite

Small problem whit Apache version on mod_rewrite

  • I have a small question if its posible to use the %category% parameter in the rewrite rule if i’m using an Apache 1.33 php server.

    I have read this:

    Note on using %category%
    %category% does not work correctly with mod_rewrite in Apache versions prior to 2. If you are using Apache 1, do not use %category% in your permalink structure.

    Can someone explain/show me what problems can appear when using this parameter?

    Tnq.

Viewing 1 replies (of 1 total)
  • I have never seen a problem with any version prior to 2. Apache2 still isn’t full production for a lot of machines, in fact my host uses 1.3.x still. I don’t see why or how using %category% should be a problem for you.

    I used to have %category% in my permalink structure and it ran fine.

Viewing 1 replies (of 1 total)
  • The topic ‘Small problem whit Apache version on mod_rewrite’ is closed to new replies.